7 Replies Latest reply on Aug 26, 2011 12:49 PM by Scottae031

    Flex Component Kit publish SWC not working with Flex 4

    icanoop Level 1

      I started this thread in the Flex forum and they are telling me that the SWC's I'm creating with Flash Professional CS5 and Flex Component Kit 2.0.0 are not linked with FCC for Flex 4.

       

      http://forums.adobe.com/thread/777789?tstart=0

       

      That means the problem is with my Flash Professional CS5 setup instead of my Flash Builder 4 setup. Can someone here help me fix my Flash setup? As I described in that thread I can't find anything wrong with my setup but apparenty I'm generating SWC's for the wrong version of Flex.

       

      Thanks,

      Ryan